@font-face {
  font-family: "Taprom";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Taprom.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-68b0241413e57b019170f577 {
  font-family: "Taprom", sans-serif;
}
@font-face {
  font-family: "Khmer OS Moul Pali";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Moulpali.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-68b02bb413e57b019170f579 {
  font-family: "Khmer OS Moul Pali", sans-serif;
}
@font-face {
  font-family: "Kh-Battambang";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Kh-Battambang.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-68fefc2b082db7de7b2d80fc {
  font-family: "Kh-Battambang", sans-serif;
}
@font-face {
  font-family: "Khmer Moul";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Kh-Muol.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-6902cacfb19f86a3a8acaf54 {
  font-family: "Khmer Moul", sans-serif;
}
@font-face {
  font-family: "GreatVibes-Regular";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/GreatVibes-Regular.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-6916b835d902bb323c11e892 {
  font-family: "GreatVibes-Regular", sans-serif;
}
@font-face {
  font-family: "Khmer OS Moul";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/KhmerOSmuol.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-68b00e9b7bb02d813f389a5d {
  font-family: "Khmer OS Moul", sans-serif;
}
@font-face {
  font-family: "Lucida Sans";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/DhFinola-ExtraLight.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-691c5a978af4149e91bdc71a {
  font-family: "Lucida Sans", sans-serif;
}
@font-face {
  font-family: "Lucida Sans";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/lucida sans.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-691c5a978af4149e91bdc71a {
  font-family: "Lucida Sans", sans-serif;
}
@font-face {
  font-family: "Bells embroidery BX font";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Mf Wedding Bells.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-6931428ed4ce002c3ab2f5bf {
  font-family: "Bells embroidery BX font", sans-serif;
}
@font-face {
  font-family: "Bells embroidery BX font";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/mf wedding bells.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-6931428ed4ce002c3ab2f5bf {
  font-family: "Bells embroidery BX font", sans-serif;
}
@font-face {
  font-family: "Swirly Canalope";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/SwirlyCanalope_PERSONAL_USE_ONLY.otf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-69314830d4ce002c3ab2f5c2 {
  font-family: "Swirly Canalope", sans-serif;
}
@font-face {
  font-family: "Banteay Srey";
  src: url("https://dij8nm9qoe2fx.cloudfront.net/fonts/Khmer Banteay Srey.ttf")
    format("truetype");
  font-display: swap;
  font-weight: 400;
}

.font-68f8a8e7af86e181bccc21b7 {
  font-family: "Banteay Srey", sans-serif;
}.font-69856d9f30b3718c7f01ab9f {
    font-family: 'Valentine Rosyalin Demo', sans-serif;
}
@font-face {
    font-family: 'Valentine Rosyalin Demo';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/Lancelot.otf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-698570ac78baf9ad7cf87ac8 {
    font-family: 'Valentine Rosyalin Demo', sans-serif;
}
@font-face {
    font-family: 'transity';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/Transcity DEMO.otf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-698572f078baf9ad7cf87aca {
    font-family: 'transity', sans-serif;
}
@font-face {
    font-family: 'Indian Dunes';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/Indian Dunes.ttf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-698572f078baf9ad7cf87aca {
    font-family: 'Indian Dunes', sans-serif;
}
@font-face {
    font-family: 'Preahvihear(KH)';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/Preahvihear-Regular.ttf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-698577f578baf9ad7cf87acd {
    font-family: 'Preahvihear(KH)', sans-serif;
}
@font-face {
    font-family: 'Khmer Muol Regular';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/Khmer Muol Regular.ttf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-69b7b81110c7735fdb449fa5 {
    font-family: 'Khmer Muol Regular', sans-serif;
}
@font-face {
    font-family: 'ASvadek Kbach';
    src: url('https://dij8nm9qoe2fx.cloudfront.net/fonts/ASvadek Kbach S [Version 1.00].ttf') format('truetype');
    font-display: swap;
    font-weight: 400;
}

.font-69d605d435936d9367def55b {
    font-family: 'ASvadek Kbach', sans-serif;
}
